cancel
Showing results for 
Search instead for 
Did you mean: 

Original topic:

Can't use GPay. Need to certify software with Google.

(Topic created: 10-23-2021 11:53 AM)
BlurryM3
Asteroid
Options
Suggestions
This Beta Software may need to be certified with Google. Can't use GPay, states UI Beta doesn't meet security standards.

image


0 Likes
6 Replies
Options
Suggestions
yea this has always been a thing for betas. gotta wait for official release of the software
user751201tmO21
Honored Contributor
Options
Suggestions
Google won't certify G Pay on a beta OS.

You can, however, use Samsung Pay, until the official release is installed
0 Likes
tctulloch
Constellation
Options
Suggestions
However, GPay works on Google devices running beta Android 12...
0 Likes
C4RR1LL0
Galaxy
Options
Suggestions
Got proof of that?
0 Likes
USBetaModerator
Beta Moderator
Options
Suggestions

Hello @BlurryM3 ,

During beta program, the software is not yet certified by Google, and therefore Google Pay and other secure services may not work. We apologize for the inconvenience and will post a notice once it becomes certified by Google. You may try again at that time.

Regards,
One UI Beta Team

 

0 Likes